Better ListView Class Reference |

# BetterListViewScrollProperties Constructor

Initialize a new BetterListViewScrollProperties instance.

#### Overload List

Initialize a new BetterListViewScrollProperties instance.

> public BetterListViewScrollProperties(bool,int,int,int,int,int,bool)

Initialize a new BetterListViewScrollProperties instance.

> public BetterListViewScrollProperties(ScrollBar)

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterListView Namespace